use crate::routes;

use super::*;

routes! {
    "/account/risky/api/check" post(risky_check);
}

#[tracing::instrument]
async fn risky_check() -> Json<serde_json::Value> {
    Json(json!({
        "data": {},
        "message": "OK",
        "retcode": 0
    }))
}
